.red_skin {
	color: #f00!important;
}

.thd {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 33px;
	border-top: #017ec2 4px solid;
	padding-top: 12px;
}

.thd b,.thd span {
	float: left;
	display: block;
}

.thd b {
	width: 300px;
	text-align: right;
}

.thd span {
	width: 156px;
	background: url(../images/bg5.jpg) no-repeat 0 0;
	height: 33px;
	color: #a4a4a4;
}

.thd span.current {
	width: 158px;
	background: url(../images/bg1.jpg) no-repeat 0 0;
	color: #fff;
}

.fbd {
	margin: 10px 0 0 0;
	border-top: 1px solid #c9dfed;
	border-bottom: 1px solid #c9dfed;
	background: #f5faff;
	padding: 15px;
}

.infoxookee {
	width: 950px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

.infoxookee ul {
	list-style: none;
	width: 940px;
	padding: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}

.infobt {
	margin-top: 15px;
	text-align: left;
	font-weight: bold;
	color: #333;
	line-height: 30px;
	font-size: 16px;
}

.infoxookee li {
	font-weight: bold;
	width: 10%;
        /* 10个 × 10% = 100% */
	float: left;
	text-align: left;
	padding: 0;
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	box-sizing: border-box;
	white-space: nowrap;
     /* 文字不换行 */
	overflow: hidden;
	text-overflow: ellipsis;
 /* 文字超出显示省略号 */
}

.infoxookee li a:link {
	color: #0000CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px;
}

.infoxookee li a:hover {
	color: #FFf;
	text-decoration: none;
	background: #039;
}

.infoxookee li a:active {
	color: #FF0000;
	text-decoration: none;
}
